[Bug 1254090] [NEW] package libapache2-mod-auth-plain 2.0.52 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Rob Walker 1254090 at bugs.launchpad.net
Fri Nov 22 16:07:29 UTC 2013


Public bug reported:

I was doing an upgrade to 13.10

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: libapache2-mod-auth-plain 2.0.52
ProcVersionSignature: Ubuntu 3.2.0-56.86-generic 3.2.51
Uname: Linux 3.2.0-56-generic i686
ApportVersion: 2.12.7-0ubuntu1
Architecture: i386
Date: Thu Nov 21 14:18:33 2013
Dependencies:
 gcc-4.8-base 4.8.2-1ubuntu2
 libc6 2.17-93ubuntu4
 libgcc1 1:4.8.2-1ubuntu2
 multiarch-support 2.17-93ubuntu4
DuplicateSignature: package:libapache2-mod-auth-plain:2.0.52:ErrorMessage: subprocess installed post-installation script returned error exit status 1
ErrorMessage: ErrorMessage: subprocess installed post-installation script returned error exit status 1
SourcePackage: libapache2-mod-auth-plain
Title: package libapache2-mod-auth-plain 2.0.52 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to trusty on 2013-11-22 (0 days ago)

** Affects: libapache2-mod-auth-plain (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 trusty

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to libapache2-mod-auth-plain in Ubuntu.
https://bugs.launchpad.net/bugs/1254090

Title:
  package libapache2-mod-auth-plain 2.0.52 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libapache2-mod-auth-plain/+bug/1254090/+subscriptions



More information about the Ubuntu-server-bugs mailing list